.content {
  display: flex;
  justify-content: flex-start;
  background-color: inherit;
}

.content h1 {
  color: #6b6b6b;
  text-transform: none;
  margin: 0;
  padding: 20px;
  font-weight: 200;
}

.title {
  width: 100%;
}

.nav {
  padding-right: 20px; // note: design rule pad on right only
  font-size: 30px;
  font-weight: 200;
  padding-top: 15px;
}

a.link:link,
a.link:visited, a.link:hover {
  color: #6b6b6b;
  text-decoration: none;
  padding: 20px;
}
